@charset "UTF-8";
/* CSS Document */

#bookzoicons {
	float:right;
}

.th-infobar .bz-icon, .th-infobar .bz-icon-fav:hover, .th-infobar .bz-icon-fav.active:hover {
	background-color:transparent;
}

.th-acco-teaser .fa-angle-right,
.bookzo-object-page .fa-angle-right {
	display:none;
}

p.th-description.description {
	color:#333333;
	font-size:13px;
	line-height:21px;
	min-height:85px;
	font-family: "roboto",sans-serif;
}

.th-acco-teaser h2 + h5, .th-acco-full h2 + h5 {
    color: #5a3926;
	font-family: "roboto-slab",sans-serif;
}

.bz-icon-round {
	color:#333;
}

.bz-icon-wrap.persons {
	color:#5a3926;
	top: -5px;
    position: relative;
}

i.fa.fa-angle-right {
	font-size:40px;
	margin-top:4px;
	font-weight:200;
}

.bz-panel-header .bz-panel-title {
    background-color: #5A3926;
    background-image:none;
    border-bottom: 0px solid #eaeaea;
    color: #ffffff;
    margin: -15px -15px 15px;
    padding: 10px 15px;
	border-radius:6px;
}

.bz-panel-box, .bz-panel-box-primary, .bz-panel-box-secondary, .bz-panel-header {
    border: 1px solid #5A3926;
    padding: 15px;
	border-radius:6px;
}

.bz-button-secondary {
    background-color: #5A3926;
    background-image:none;
    border-color: transparent;
    color: #ffffff;
	border-radius:6px;
}

.bz-tab > li > a:hover, .bz-tab > li > a:focus, .bz-tab > li.bz-open > a {
    background: #fafafa none repeat scroll 0 0;
    border-color: #dddddd;
    color: #5A3926;;
    outline: medium none;
}

.bz-calendar tr.month > th.month {
    background: #5A3926 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    text-align: center;
}

.bz-calendar tr.dates > td.booked {
    background: #FF9999 none repeat scroll 0 0;
}

.bz-calendar .th-legenda span.booked::before {
    background: #FF9999 none repeat scroll 0 0;
}

.bz-calendar tr.dates > td.free {
    background: #99CC99 none repeat scroll 0 0;
}

.bz-calendar .th-legenda span.free::before {
    background: #99CC99 none repeat scroll 0 0;
}

.bz-calendar .th-legenda span.bookable::before {
    border: 1px solid #5a3926;
}

.bookzo a {
    color: #5A3926;
    text-decoration: none;
}

.bz-tab {
    border-bottom: 1px solid #5A3926;
    list-style: outside none none !important;
    margin: 0 !important;
    padding: 0 !important;
}

.bz-tab > li.bz-active > a {
    background: #ffffff none repeat scroll 0 0;
    border-color: #5A3926 #5A3926 transparent;
    color: #444444;
}

.bz-calendar tr.dates > td > a {
    border: 1px solid #5A3926;
    color: #000;
    cursor: pointer;
    font-weight: bold;
    text-decoration: none;
}

.bz-tab > li > a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent;
    border-image: none;
    border-radius: 4px 4px 0 0;
    border-style: solid;
    border-width: 1px 1px 0;
   color:#5A3926;
    cursor: pointer;
    display: block;
    padding: 8px 12px;
    text-decoration: none;
    text-shadow: 0 1px 0 #ffffff;
}

.bz-margin-large-bottom {
    margin-bottom: 20px !important;
}

.bz-margin-large-top {
    margin-top: 5px !important;
}

.bz-button-secondary:hover {
background-color: #9b865e;
}

#bookzoicons div.th-icons.bz-float-left {
	font-size:20px;
}

.bz-overlay.bz-overlay-bottom a h3 {
	padding:0 0 10px 0;
	color:#fff;
}

.bz-overlay.bz-overlay-bottom a:hover {
	text-decoration:none;
}

.bz-button-primary:hover, .bz-button-primary:focus, .bz-button-primary:active, .bz-button-primary.bz-active {
    background-color: #9B865E;
    background-image: none;
    border-color:transparent;
    box-shadow:none;
    color: #ffffff;
    text-shadow: none;
}

.bz-button-primary {
    background-color: #5a3926;
    background-image: none;
    border-color:transparent;
    box-shadow:none;
    color: #ffffff;
    text-shadow: none;
	border-radius:6px;
	text-transform:none;
}

.bz-search .bz-button-primary {
	margin-top: 5px;
}

.bz-overlay-bottom {
	background-color:#9b865e;
	padding:20px;
}

.th-discount-item .th-discount-label, .th-discount-top .th-discount-label {
    background: #CC6600 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    line-height: 25px;
    margin-right: 0px;
    padding: 0 8px;
}

